» Ubuntu » Paketit » raring (13.04) » interpreters » libamrita-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: ruby-amrita  ]

Paketti: libamrita-ruby1.8 (1.0.2-10build1) [universe]

Links for libamrita-ruby1.8

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti ruby-amrita:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • TANIGUCHI Takaki

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Transitional package for ruby-amrita

Paketit, jotka toteuttavat paketin libamrita-ruby1.8

ruby-amrita
HTML/XML template library for Ruby 1.8
ruby-amrita2
XML/XHTML template library for Ruby

Muut pakettiin libamrita-ruby1.8 liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: ruby-amrita
    HTML/XML template library for Ruby 1.8

Imuroi libamrita-ruby1.8

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 2.1 kt28.0 kt [tiedostoluettelo]